Date format is wrong for page access

Bug #1677092 reported by Kristina Hoeppner on 2017-03-29
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Mahara
High
Unassigned

Bug Description

17.04master

When you add a date restriction to a page, the message reads:

...

Access to this page is restricted until 2017-03-31 00:00:00 and will end on 2017-05-05 00:00:00.

The date format is wrong and not very user friendly. It should be shown as:

31 March 2017, 00:00:00

I ma updating the lang string slightly, but can't update the date format.

Robert Lyon (robertl-9) on 2017-03-30
Changed in mahara:
status: Confirmed → In Progress

Reviewed: https://reviews.mahara.org/7583
Committed: https://git.mahara.org/mahara/mahara/commit/3fabaf207cb2592ee03eda654b85e2c8d3fd1dd1
Submitter: Aaron Wells (<email address hidden>)
Branch: master

commit 3fabaf207cb2592ee03eda654b85e2c8d3fd1dd1
Author: Robert Lyon <email address hidden>
Date: Thu Mar 30 14:03:40 2017 +1300

Bug 1677092: Formatting the from/to dates in access notification email

behatnotneeded

Change-Id: Ie2829f5b93b6d6dc2d85b5dc375dcc6e09f56e5d
Signed-off-by: Robert Lyon <email address hidden>

Robert Lyon (robertl-9) on 2017-03-31
Changed in mahara:
status: In Progress → Fix Committed
Robert Lyon (robertl-9) on 2017-04-27
Changed in mahara:
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers